/*--------------------------------------------------
----------------------------------------------------
TABLE OF CONTENTS

01 TIMELESS ASSETS
02 OVERRIDES TO MASTER STYLES
02 HOMEPAGE
03 EVENT PAGES
04 ESPOTS
05 BUTTONS
06 SEASON SPECIFIC
07 PHOTO GALLERY
08 CAREERS
09 EAT WELL LIVE WELL
10 NEXT DOOR MENU
11 VIDEOS
12 NUTRITION FACTS
13 GALLERY MENU LIST
14 PRODUCT DETAIL FOOTER
15 FLORAL GALLERY

----------------------------------------------------
---------------------------------------------------*/




/*--------------------------------------------------
----------------------------------------------------
01 TIMELESS ASSETS
----------------------------------------------------
---------------------------------------------------*/
.jcarousel li {
     cursor:pointer;
}
/*------------- Seperators -----------------*/


.addToListTip {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:10px 0;	
	margin-top:10px;
	font-size: 14px; 
	text-align:center; 
	font-style:italic;
}
.ruleBlue{
	background: url(../images/common/rules/blue.png) no-repeat;
	padding: 15px;	 	 
}
.ruleGreen{
	background: url(../images/common/rules/green.png) no-repeat;
	padding: 15px;	  
}
.rulePurple{
	background: url(../images/common/rules/purple.png) no-repeat;
	padding: 15px;	 	 
}
.ruleRed{
	background: url(../images/common/rules/red.png) no-repeat;
	padding: 15px;	 	 
}
.ruleTimeless{
	background: url(../images/common/rules/timeless.png) no-repeat;
	padding: 15px;	 	 
}
.ruleOrange{
	background: url(../images/common/rules/orange.png) no-repeat;
	padding: 15px;	 	 
}
.borderTop {
	border-top: 1px solid #cccccc; 
	padding:20px 0 0px; 
}
.borderTop1 {
	border-top: 1px solid #cccccc;
	margin-top:20px;
}
.borderBottom {border-bottom: 1px solid #cccccc;}


/*------------ Timeless Colors ---------------*/

.timelessGreen { color: #399e35 !important; }
.timelessGreenBG {background-color:#339e35 !important;}

.valueYellow { color: #FFF200 !important; }
.valueYellowBG {background-color:#FFF200 !important;}

.valueRed {	color: #ED174F !important; }
.valueRedBG {background-color:#ED174F !important;}

.winePurple { color: #561F7A !important; }
.winePurpleBG {background-color:#561F7A !important;}

.pubBrown { color: #80231b !important; }
.pubBrownBG {background-color:#80231b !important;}

.nextDoor { color: #94bf3e !important; }
.nextDoorBG {background-color:#94bf3e !important;}

.lightGrey {color:#cccccc !important;}
.lightGreyBG {background-color:#cccccc !important;}

.ewlwGreen {color:#6fb43f !important;}
.ewlwGreenBG {background-color:#6fb43f !important;}
 .ewlwGrains {color:#833703 !important;}
 .ewlwProteins {color:#a60d39 !important;}
 .ewlwOils {color:#f6911f !important;}
 .ewlwVeggies {color:#6FB43F !important;}
 .ewlwDairy {color:#10497c !important;}

.momPink {color:#e50e63 !important;}
.momPinkBG {background-color:#e50e63 !important;}

/*----------------- Quotes------------------ */

.MenuQuote { 
	margin:0; 
	padding: 0 5px; 
	font-size: 12px; 
	line-height: 1.2; 
	font-style: italic; 
	font-weight: bold; 
}
.CustomerQuoteTop { 
	background:url(../images/espots/quotes/customer_01.jpg) no-repeat; 
	padding:15px 15px 0 70px; 
	width:235px; 
	min-height:30px; 
}
.CustomerQuoteBottom { background:url(../images/espots/quotes/customer_02.jpg) no-repeat; }

.WegmansQuoteTop { 
	background:url(../images/espots/quotes/wegmans_01.jpg) no-repeat; 
	padding:15px 15px 0 70px; 
	width:235px; 
	min-height:30px; 
}
.WegmansQuoteBottom { background:url(../images/espots/quotes/wegmans_02.jpg) no-repeat; }


.basicQuoteTop {
	background: url(../images/U/careers/basicQuote_01.jpg) no-repeat scroll 0 0 transparent;
    min-height: 30px;
    padding: 20px 40px 1px 20px;
    width: 230px;
	font-size:12px;
}
.basicQuoteBottom {
	background: url(../images/U/careers/basicQuote_02.jpg) no-repeat scroll 0 0 transparent;
}


/*----------- Image Treatments -------------*/

.imageRight { 
	float:right; 
	padding:0 0 20px 20px; 
}
.imageLeft { 
	float:left; 
	padding:0 20px 20px 0; 
}
.roundedBorder{	
	 border: 1px solid #cccccc;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 border-radius: 10px;
	 background: #ffffff no-repeat;
}


/*------------------ Layout --------------------*/
.fourUp {
    float: left;
    margin: 0 9px;
    padding: 0;
    width: 23%;
}
.fourUp p, .fourUp .addToList_Details {padding-left:5px;}
.fourUp .imgWidth {width:80%; padding-bottom:10px;}
.productRow4up {margin-bottom: 20px; padding-bottom:10px; border-bottom:1px solid #cccccc;}
.prodHeadline {font-weight:bold;}
.prodCopy {color:#000000;}

/*--------------------------------------------------
----------------------------------------------------
02 OVERRIDES TO MASTER STYLES
----------------------------------------------------
---------------------------------------------------*/
#nav-filter a { margin-left: 0px; } 
#nav-filter UL {
    list-style-type: none;
    margin:  5px 0 0 3px;
    padding: 0 4px 0 0;
}
#nav-filter UL LI { margin: 0 0 3px; }

TABLE.listing TH, .faq DT {
    background-color: #EFEFEF;
    color: #000000;
    text-align: left;
}

hr {
    border-top: 1px solid #CCCCCC;
    display: block;
    margin: 0;
}
.pdf {
    background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/icon_pdf.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 2px 0 0 14px;
}

table.tile tr td,table.tile tr.altRow td {
	border-bottom: 1px solid #cccccc;
}
.specialBorder {
	border-top: 1px solid #cccccc;
}

#nav-filter h2 {
    border-bottom: 1px solid #cccccc;
    padding: 0 0 6px;
}

#footer .well, #nav-filter, #nav-filter H3, #nav-filter H5, #content-secondary .promo, .withBorder, #feature-finder, #feature-item, .resultsHeader, .resultsHeader-tabs-noSort, TABLE.listing, .toolbar, .toolbar-reviews, .toolbar-addToList, #content-primary-sidebar-position2 H5, #home-content .home-layout TD, HR, TABLE.seasonalTable TD, TABLE.twoColumnGrid TD, #feature .promoCell, fieldset, .reviewEntry, .reviewEntryHidden, TABLE.listing TH, TABLE.listing .divider {
    border-collapse: collapse;
    border-color: #cccccc;
    border-style: solid;
    border-width: 0;
}

.refresh-2009 #footer .footer-column h4 {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
}

.rxLandingHeroRight div a {
	color: #2c5ec3;
	font-size: 16px;
	padding-left: 22px;
	padding-top: 8px;
}

/*--------------------------------------------------
----------------------------------------------------
02 HOMEPAGE
----------------------------------------------------
---------------------------------------------------*/


#UIList {padding: 20px 10px;}
#UIList li {
	float: left;
	padding-right: 15px;
	list-style: none;
}
.HomepageTitle {
	border-top: 1px solid #cccccc;
	width:100%;
	padding-top:5px;
}
.descriptionCopy {
	margin-top: 25px;
}


/* Hero */
.HeroLink{
	width:302px; 
	border-bottom: 1px solid #cccccc; 
	padding: 26px 1px; 
	background:url("http://www.wegmans.com/images/common/arrows/Bluearrow.png") no-repeat scroll  95% 50% transparent;	
}
.HomepageHero {
	 border: 1px solid #cccccc;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 border-radius: 10px;
	 background: #ffffff no-repeat;
	 width: 980px;
	 height: 280px;
}
.HeroContent {
	padding: 15px;
	width:380px;
}
.HeroCopy {
	font-family:Arial, Helvetica, sans-serif;
	color: #323232;
	font-size: 16px;
	padding: 5px 0;	
}
.Hero_4Links {
	width:988px;
 	border: 1px solid #cccccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}
.Hero_4Links .HeroMain {
	background: no-repeat top left; 
	height: 290px; 
	width:688px; 
}
.Hero_4Links .HeroLinks { 
	height: 287px; 
	width: 300px; 
	float: right; 	
}
.HeroBtn {
	font-size: 16px;
    font-weight: bold;
    padding-left: 10px;	
}
.lastHeroLink{border: none;}

/* Priority banner */

.PriorityBanner{
	width:990px;
	height: 200px;
	background-repeat:no-repeat;
	border-bottom: 1px #cccccc solid;
}

.PriorityBanner_Content{
	width:450px;
	float:right;
	padding: 10px;
}

.PriorityBanner_Content .PriortyBanner_Title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding-bottom: 10px;	
}

.PriorityBanner_Copy {
	color: #323232;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom:10px;
}

/* Communication Priorities (Row of 3 or 4) */

.row3title {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; 
	color: #323232 !important; 
	font-size:17px; 
	font-weight:bold;
}
.row3copy {
	font-size:14px; 
	padding:10px 0; 
	font-family:Arial, Helvetica, sans-serif; 
	color: #323232 !important;
}
.PriorityRow4 {
	width: 1000px;
	height: 150px;
}
.PriorityRow4 li {
	list-style: none;
	float:left;
	margin-right: 25px;	
	padding: 0;
	text-align: center;
	width: 225px;
}
.PriorityRow_Image { margin:2px 0 13px 0;}

/* Videos */

.HomepageVideos, .HomepageVideos_4 {
	width: 1000px;
	margin-top: 10px;	
}

.Video_Title {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; 
	font-size:28px; 
	font-weight:bold; 
	text-align:center; 
	width:980px; 
	padding-top: 10px;	
}
.Video {
	border: 1px solid #cccccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #ffffff no-repeat;	
}
.Video_Large {	
	width: 300px;
	height: 200px;
}
.Video_Small {
	width: 200px;
	height: 20a0px;
}
.VideoIcon {
	background: url(../images/espots/2012/012Summer/memorialDay/videoIcon.png) no-repeat center;
	padding: 20px;
	width: 60px;
	height: 60px;
}

.FeaturedVideos_small {
	/*padding-right: 20px; border-right: 1px solid #ccc; */ 
	width:680px; 
	height: 270px;	
}
.HomepageVideos, .HomepageVideos_4 li {
	list-style: none;
	float:left;
	margin-right: 23px;	
}
.HomepageVideos, .HomepageVideos_4 li.last {margin: 0;}
.VideoName {
	background-color: rgba(0,0,0,0.5);
	//background-color: #000000;;
	text-align:center;
	padding: 7px 0;
	margin-top: 71px;
    -moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.HomepageVideos_4 .VideoName {
	background-color: rgba(0,0,0,0.5);
	//background-color: #000000;;
	text-align:center;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	margin-top: 90px;
    padding: 10px 0;	
}
.HomepageVideos_4 .VideoIcon {padding: 5px;}
.VideoTitle {
	color: #ffffff;		
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	text-align: center;
}

/* Seasonal Food Focus Banners */

.MenuFeature_Left{
	width:655px;
}
.MenuFeature_Right {
	margin-left: 300px; 
	width:680px; 
	height: 220px;	
}
.BGRight {
	background-repeat: no-repeat;
	background-position: right top;
	height: 225px;
	width: 650px;	
}
.BGLeft {
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	width: 685px;	
}
.BGLeft .MenuContent {
	float: right;
	width: 350px;	
}
.MenuContent {
	text-align:center;
	width: 300px;
	padding: 20px;
}
.MenuContent h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #399e35;
	text-align:center;
}
.MenuContent p {
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding-bottom: 10px;
}
.MenuContent button {
	text-align:center;
}
.MenuLinks { 
	line-height:1.9; 
	font-size: 14px; 
	padding-left:25px; 
	text-align:left; 
	font-family: Arial, Helvetica, sans-serif;  
}
.LinkList_Title {	
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; 
	font-size:20px; 
	font-weight:bold; 
	line-height:2; 
	padding-left:25px; 
	padding: 0 0 5px 25px;
}
.LinkList_Left {
	float:left; 
	width: 245px;
	padding-right: 20px; 
	border-right: 1px solid #ccc;
}
.LinkList_Right {
	float:right;
	width: 290px;
	border-left: 1px solid #CCCCCC;	
	padding-left: 7px;
}
.LinkList_Left .MenuLinks, .LinkList_Left .LinkList_Title {	padding: 0;}

/* 4 Across Seasonal Focus Items */

.HP4Across {
	width: 1000px;
	margin-top: 10px;	
}
.Item_Title {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; 
	font-size:28px; 
	font-weight:bold; 
	text-align:center;
	 width:980px; 
	 padding-top: 10px;	
}
.Item {
	border: 1px solid #cccccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #ffffff no-repeat;	
	width: 210px;
	height: 200px;
}
.HP4Across li {
	list-style: none;
	float:left;
	margin-right: 47px;
	margin-bottom: 20px;	
}

.HP4Across li.last {margin: 0;}

.ItemName {
	background-color: #0f6cb6;
	text-align:center;
	padding: 7px 0;
	margin-top: 170px;
    -moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.ItemTitle {
	color: #ffffff;		
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
}

/* DMI & Event Banner */

.DMI {
	width:980px; 
	padding: 7px 0; 
	text-align:left; 
	font-size: 16px; 
	font-family:Arial, Helvetica, sans-serif;
}

.DMIbackground { 
	overflow:auto; 
	background:url(/images/espots/DMI/thinGreyLine.jpg) no-repeat top left; 
}

.DMItitle {
	font-weight:bold; 
	padding-right: 20px; 
	text-align:right; 
	color:#323232; 
}
.DMItitleNoSpace {
	font-weight:bold;  
	text-align:right; 
	color:#323232; 
}
.DMIevent {
	font-weight:bold; 
	text-align:right; 
	color:#323232; 
}
.DMI_Border {
	border: 1px #ccc solid; 
	padding: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px;
}



/*--------------------------------------------------
----------------------------------------------------
03 EVENT PAGES (NDBG, Pub, Food Bar, etc)
----------------------------------------------------
---------------------------------------------------*/

.EventMenuList {
	list-style: none; padding:0 !important; 
	padding-bottom:10px !important;
}  
.EventMenuList li {padding-bottom: 5px !important;}
.PriorityRow5 {
    width: 735px;
	height:150px;
  	margin: 0 0 0 20px; 
	padding: 0px;
}	
.PriorityRow5 li {
    float: left;
    list-style: none outside none;
    margin-right: 20px;
    padding: 0;
    text-align: center;
    width: 125px;
}
.eventThumbDiv {
	width:125px; 
	float:left; 
	padding:10px; 
}
.eventFeatureHeadline {
	padding:0; 
	margin:5px 0; 
	text-align:center;
}	
.mainHeadline {
		text-align:center; 
		font-size:18px; 
		color:#323232; 
		margin-bottom:20px;
		margin-top: 10px;
}
.subHead { 
        color:#323232;  
        text-align:center;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		margin: 0 0 5px 0; 
		padding: 0px;
		font-weight: bold; 
}
.thumb {
		float: none; 
		margin: 0 0 5px 0; 
		padding: 0px; 
		height:90px; 
		width:90px; 
		border:none;
}
.eventLink {
	margin: 0px; 
	padding: 0px; 
	text-align:center; 
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#2c5ec3;
}


/*--------------------------------------------------
----------------------------------------------------
04 ESPOTS
----------------------------------------------------
---------------------------------------------------*/

/*--------------- Right Promo ---------------*/

h4.espotContainer {
	color: #323232;
	text-align: center;
}
.promoImage {
	width: 130px;
	height:130px;
	margin: 0 auto;
	text-align:center;
	padding: 10px;
}
.promoImage135 {
	width: 135px;
	height:135px;
	margin: 0 auto;
	padding: 10px 0;
}
.promoHeadline {
	color:#323232;
	text-align:center;
}

.promoSubHeadline {
	color:#323232;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.promoLink {
	text-align:center;
	margin:0 0 10px 0;
}



/*------ Carousel Template Row-of-3 and Banner Promos ------*/

.row3Header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px; 
	color: #000000; 
	font-weight:bold;
}
.row3Img {
	margin:0; 
	padding:0; 
	float:none;
	border:none;
}
.row3Link {font-size:12px;}


/*------Store Locator Promos---------------*/

.espotBoxStLo {
    background: url(../images/common/borders/storeLocatorBorderBottom.jpg) no-repeat scroll left bottom transparent;
    margin-bottom: 20px;
    padding-top: 0;
    text-align: center;
    width: 180px;
}
.espotTopStLo {
    background: url(../images/common/borders/storeLocatorBordertop.jpg) no-repeat scroll left top transparent;
    height: 11px;
    width: 180px;
}
.espotContainerStLo {
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 150px;
}

/*-----Collections -------*/

.Collection_Content {	
	text-align:center;
	width:542px;
	font-size: 16px;
	color: #323232;
}
.Collection_Footer {	
	font-size: 16px;
	color: #323232;	
}
.Collection_Content .VideoTitle {font-size: 14px;}
.CollectionContent_right {
	margin-left: 215px;
	width:315px;
}
div.CollectionVideo {
	background-repeat: no-repeat; 
	background-position:top; 
	background-color: #0f6cb6; 
	height: 190px; 
	width:200px; 
	margin-bottom:15px;
	border: 1px solid #cccccc;
	-moz-border-radius: 10px; 
	-webkit-border-radius:10px;
	border-radius: 10px; 
	float:left; 
	text-align: left; 
}
.videoContent { 
	float:left; 
	width:205px; 
}
.contentRight { 
	float:right; 
	width:330px; 
	text-align:center; 
	padding-bottom:0px; 
	margin-top:20px; 
}
.Seasonal_VideoTitle { padding-top: 65px; }

.ItemNameSeasonal {
	background-color: #d11722;
	text-align:center;
	padding: 5px 0;
	margin: 173px auto 0;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}


/*-------Content Lists -------*/

div.CLHeader { 
	font-family: Arial, Helvetica, sans-serif;  
	text-align:center; 
}
.CLHeader h1 {
	font-size: 32px; color: #399e35;
	font-family: "Times New Roman", Times, serif;
	text-align:center;	
}
.CLHeader h2 { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	color: #323232;
	text-align:center; 
}
.DMI_CLHeader { 
 	font-family: "Times New Roman", Times, serif; 
	font-size:28px; 
	font-weight:bold; 
	text-align:center;
	margin-bottom:20px; 
	color:#399e35; 
}
.DMI_CLSubhead { 
 	font-size:22px; 
	text-align:center; 
	font-weight:bold;
	margin-bottom:20px;  
}	
.ContentList_Title { 
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif !important; 
	color: #339e35 !important; 
	font-size: 22px !important; 
	text-align: center; 
	font-weight:bold; 
}
.VideoCaptionTitle { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	text-align:center; 
	font-weight:bold; 
	padding-top:5px;
}
.time {font-size:12px;}
.link {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
}


/*------ NEW ITEMS headlines ----------*/

.newItemsHead {
	font-family: 'Trebuchet MS', sans-serif; 
	color:#da1f30; 
	font-size:26px; 
}
.newItemsEmphesis {
	font-size:30px;
	font-style:italic;
	font-weight:bolder
}
.newItemsItalic {
	font-size:30px;
	font-style:italic;
}
.newItemsSub {
	font-size:20px; 
	text-align:center;
	font-weight:bold;
	padding:10px 0;
}
.newItemsCopy {
	font-size:14px;
	padding-bottom:10px;
}


/*--------------------------------------------------
----------------------------------------------------
05 BUTTONS
----------------------------------------------------
---------------------------------------------------*/

div.button {
	display: block;
	float: left;
	height: 44px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin: 5px 6px 10px 0;
	padding-right: 41px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	cursor: pointer;
	
}
div.buttonFull {float:none;}
div.button span {
	display: block;
	line-height: 29px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 4px 0 8px 18px;
}
div.GreenBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonGreen_02.png) no-repeat scroll top right; }
div.GreenBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonGreen_01.png) no-repeat;  } 

div.Holiday13Btn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonH13_02.png) no-repeat scroll top right; }
div.Holiday13Btn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonH13_01.png) no-repeat;  } 

div.Winter14Btn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonWinterPurple_02.png) no-repeat scroll top right; }
div.Winter14Btn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonWinterPurple_01.png) no-repeat;  } 

div.BlueBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonBlue_02.png) no-repeat scroll top right; }
div.BlueBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonBlue_01.png) no-repeat;  } 

div.OrangeBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonOrange_02.png) no-repeat scroll top right; }
div.OrangeBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonOrange_01.png) no-repeat;  } 

div.RedOrangeBtn {  /* Sliding right image */ background: transparent url(../images/espots/2012/012Fall/standards/RedOrangeFall_02.png) no-repeat scroll top right; }
div.RedOrangeBtn span { /* Background left image */  background: transparent url(../images/espots/2012/012Fall/standards/RedOrangeFall_01.png) no-repeat;  } 

div.WineBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonWine_02.png) no-repeat scroll top right; }
div.WineBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonWine_01.png) no-repeat;  } 

div.BrownBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonBrown_02.png) no-repeat scroll top right; }
div.BrownBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonBrown_01.png) no-repeat;  } 

div.LowPriceRedBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonLowPriceRed_02.png) no-repeat scroll top right; }
div.LowPriceRedBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonLowPriceRed_01.png) no-repeat;  } 

div.GreyBtn {  /* Sliding right image */ background: transparent url(/images/common/buttons/GreyBtn_02.png) no-repeat scroll top right; color: #2C5EC3; }
div.GreyBtn span { /* Background left image */  background: transparent url(/images/common/buttons/GreyBtn_01.png) no-repeat;  } 	

div.PurpleBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonPurple_02.png) no-repeat scroll top right; }
div.PurpleBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonPurple_01.png) no-repeat;  } 

div.PubBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/Pub_brownButton_02.png) no-repeat scroll top right; }
div.PubBtn span { /* Background left image */  background: transparent url(../images/common/buttons/Pub_brownButton_01.png) no-repeat;  } 

div.ndbgBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/ndbgButton_02.png) no-repeat scroll top right; }
div.ndbgBtn span { /* Background left image */  background: transparent url(../images/common/buttons/ndbgButton_01.png) no-repeat;  }

div.holidayGoldBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonHolidayGold_02.png) no-repeat scroll top right; }
div.holidayGoldBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonHolidayGold_01.png) no-repeat;  } 		

div.recruitmentBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/buttonRecruitment_02.png) no-repeat scroll top right; }
div.recruitmentBtn span { /* Background left image */  background: transparent url(../images/common/buttons/buttonRecruitment_01.png) no-repeat;  }

.buttonCenter {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	margin:0 auto;
	*display:inline;
	float: none;
	text-align:center;
}



/*--------------------------------------------------
----------------------------------------------------
06 SEASON-SPECIFIC
----------------------------------------------------
---------------------------------------------------*/




/*--------------------------------------------------
	SUMMER 2013
---------------------------------------------------*/



/*------ SUMMER 13 Seasonal Colors----------*/

.S13MastBlue { color: #0d5cab !important; }
.S13blue { color: #4d85c5 !important; }
.S13green { color: #6eb43f !important; }
.S13orange { color: #f68b25 !important; }


/*------ SUMMER 2013 Background Colors ----------*/

.S13MastBlueBG { background-color: #0d5cab !important; }
.S13blueBG { background-color: #4d85c5 !important; }
.S13greenBG { background-color: #6eb43f !important; }
.S13orangeBG { background-color: #f68b25 !important; }


/*------- SUMMER 13 Collections ---------- */

.S13Headline { 
	line-height: 1.15;
	font-size: 45px; 
	font-weight: bold; 
	font-style: italic; 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:center;
	margin-bottom:10px;  
}
.S13copy { 
	font-size: 18px; 
	text-align: center;
	color: #000000;
}


/*------- SUMMER 13 Content Lists ---------- */

.S13CLheadline { 
	line-height:1; 
	font-size:35px; 
	font-weight:bold; 
	font-style:italic; 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:center;
	margin-bottom:10px; 
}
.S13CLsubHead { 
	font-size:24px; 
	text-align:center; 
	font-weight:bold;
	margin-bottom:20px; 
}
.S13footerHead {
	font-size:24px; 
	font-weight:bold; 
	font-family: Arial, Helvetica, sans-serif; 
	padding-bottom:20px;
	text-transform:uppercase;
}
.fourUpFooter {
	float:left; 
	width:170px; 
	padding:0 10px; 
	text-align:center;
}
.fourUpFooter img {
	width:150px;
	height:150px;
	display: block; 
	margin: 0 auto; 
	padding: 0 0 15px 0; 
	border:none;
}



/*--------------------------------------------------
	WINTER 2013
---------------------------------------------------*/

/*------ Winter 2013 Seasonal Colors----------*/

.W013OrangeC { color: #f7901e !important; }
.W013OrangeL { color: #e6a158 !important; }
.W013OrangeD { color: #df8f2f !important; }
.W013YellowL { color: #f3cb65 !important; }
.W013YellowD { color: #f3af32 !important; }
.W013LimeGreenL { color: #e8e289 !important; }
.W013LimeGreenD { color: #d7c834 !important; }
.W013SageGreenL { color: #c9d18b !important;}
.W013SageGreenD { color: #acc066 !important;}
.W013BlueL { color: #d2dee5 !important;}
.W013BlueD { color: #729abd !important;}
.W013BrownL { color: #dbac6d !important;}
.W013BrownD { color: #cb8f42 !important;}


/*------ Winter 2013 Background Colors ----------*/

.W013OrangeC_bg { background-color: #f7901e !important; }
.W013OrangeL_bg { background-color: #e6a158 !important; }
.W013OrangeD_bg { background-color: #df8f2f !important;}
.W013YellowL_bg { background-color: #f3cb65 !important;}
.W013YellowD_bg { background-color: #f3af32 !important; }
.W013LimeGreenL_bg { background-color: #e8e289 !important; }
.W013LimeGreenD_bg { background-color: #d7c834 !important; }
.W013SageGreenL_bg { background-color: #c9d18b !important; }
.W013SageGreenD_bg { background-color: #acc066 !important;	}
.W013BlueL_bg { background-color: #d2dee5 !important;	}
.W013BlueD_bg { background-color: #729abd !important;}
.W013BrownL_bg { background-color: #dbac6d !important;	}
.W013BrownD { color: #cb8f42 !important; }

/*------- Winter 2013 Buttons ------- */

div.W013OrangeCBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/w013OrangeC_02.png) no-repeat scroll top right; }
div.W013OrangeCBtn span { /* Background left image */  background: transparent url(../images/common/buttons/w013OrangeC_01.png) no-repeat;  } 

div.W013OrangeBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/w013Orange_02.png) no-repeat scroll top right; }
div.W013OrangeBtn span { /* Background left image */  background: transparent url(../images/common/buttons/w013Orange_01.png) no-repeat;  } 

div.W013YellowBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/w013Yellow_02.png) no-repeat scroll top right; }
div.W013YellowBtn span { /* Background left image */  background: transparent url(../images/common/buttons/w013Yellow_01.png) no-repeat;  } 

div.W013LimeGreenBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/w013LGreen_02.png) no-repeat scroll top right; }
div.W013LimeGreenBtn span { /* Background left image */  background: transparent url(../images/common/buttons/w013LGreen_01.png) no-repeat;  } 

div.W013SageGreenBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/w013SGreen_02.png) no-repeat scroll top right; }
div.W013SageGreenBtn span { /* Background left image */  background: transparent url(../images/common/buttons/w013SGreen_01.png) no-repeat;  } 

div.W013BlueBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/w013Blue_02.png) no-repeat scroll top right; }
div.W013BlueBtn span { /* Background left image */  background: transparent url(../images/common/buttons/w013Blue_01.png) no-repeat;  } 

div.W013BrownBtn {  /* Sliding right image */ background: transparent url(../images/common/buttons/w013Brown_02.png) no-repeat scroll top right; }
div.W013BrownBtn span { /* Background left image */  background: transparent url(../images/common/buttons/w013Brown_01.png) no-repeat;  } 

/*---------Winter 2013 Rules -------------*/

.W013OrangeRule { border-bottom: solid 3px #df8f2f; border-top: solid 1px #df8f2f; height: 3px; }
.W013YellowRule { border-bottom: solid 3px #f3af32;  border-top: solid 1px #f3af32; height: 3px; }
.W013LimeGreenRule { border-bottom: solid 3px #d7c834;  border-top: solid 1px #d7c834; height: 3px; }
.W013SageGreeRule { border-bottom: solid 3px #acc066;  border-top: solid 1px #acc066; height: 3px; }
.W013BlueRule { border-bottom: solid 3px #729abd;  border-top: solid 1px #729abd; height: 3px; }
.W013BrownRule { border-bottom: solid 3px #cb8f42;  border-top: solid 1px #cb8f42; height: 3px; }



/*--------------------------------------------------
----------------------------------------------------
07 PHOTO GALLERY
----------------------------------------------------
---------------------------------------------------*/
.galleryRow { 
	padding-bottom:20px;
}
	
.galleryRowSingle { 
	margin-top:20px;
	border-top:1px solid #cccccc;
	padding:20px 0;
}	
.photoUnit {
	width:165px; 
	float:left; 
	text-align:center; 
	margin:0 20px 20px 0; 
	padding:0;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px 0 rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 3px 0 rgba(34, 25, 25, 0.4);
	border:1px #cccccc solid;
}
.photoUnitLast {
	width:165px; 
	float:left; 
	text-align:center; 
	margin:0 0 20px 0; 
	padding:0; 
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px 0 rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 3px 0 rgba(34, 25, 25, 0.4);
	border:1px #cccccc solid;
}
.imgThumb {
	margin:0 auto; 
	display:block; 
	border:none;
	height:165px;
	width:165px;
}
.imageLinksTitle { 
	background-color: #e9e9e9; 
	margin:0; 
	padding:5px 0; 
	font-weight: bold;
}
.imageLinks { 
	background-color: #ffffff; 
	margin:0; 
	padding:5px 0; 
}
.fileType {
	font-size:11px;
	color:#A8A39D;
}
.singleImgContent {
	float:right;
	width:350px;
}



/*--------------------------------------------------
----------------------------------------------------
08 CAREERS
----------------------------------------------------
---------------------------------------------------*/

/* Career Heros */

.careersContainer {font-size:14px;}
.careerHeroWrapper {
	width:542px; 
	margin-bottom:20px; 
	border-bottom:1px solid #cccccc;
	min-height:250px;
}
.careerStoresHeroWrapper { background: url(../images/U/careers/silo_stores.jpg) bottom right no-repeat; }
.careerAboutHeroWrapper { background: url(../images/U/careers/silo_about.jpg) bottom right no-repeat; }
.careerBenefitsHeroWrapper { background: url(../images/U/careers/silo_benefits.jpg) bottom right no-repeat; }
.careerWorkingHereHeroWrapper { background: url(../images/U/careers/silo_workingHere.jpg) bottom right no-repeat; }
.careerEducationHeroWrapper { background: url(../images/U/careers/silo_education.jpg) bottom right no-repeat; }
.careerCareerDevHeroWrapper { background: url(../images/U/careers/silo_careerDev.jpg) bottom right no-repeat; }
.careerWhereWeWorkHeroWrapper { background: url(../images/U/careers/silo_whereWeWork.jpg) bottom right no-repeat; }
.careerExpectHeroWrapper { background: url(../images/U/careers/silo_expect.jpg) bottom right no-repeat; }
.careerHeroContent { 
	float:left; 
	width:300px;
}

/* Career Content Rows */

.careerRowWrapper { 
	width:542px; 
	margin-bottom:20px; 
	padding-bottom:20px;
	border-bottom:1px solid #cccccc; 
}
.careerRowWrapperNoBorder { 
	width:542px; 
	margin-bottom:20px; 
	padding-bottom:20px;
}
.careerImage {
	float:right;
	padding-top:30px;
}
.careerContent {
	float:left; 
	min-height:150px;
	width:300px;
}
.aboutHeadline {font-weight:bold; font-size:18px; }
.aboutContent {
	float:left; 
	width:380px;
}

/*--------------------------------------------------
----------------------------------------------------
09 EAT WELL LIVE WELL
----------------------------------------------------
---------------------------------------------------*/
.EWLWclHead {
	font-size:22px; 
	color:#459940; 
	font-family: Arial, sans-serif; 
	text-align:center; 
	font-weight:bold;
}

.ewlwLogoHeader {
	background:url(../images/EWLW/ewlwTopBanner.jpg) no-repeat top center; 
	height:56px; 
	width:542px;
	margin-bottom:10px;
	clear:both;
}
.ewlwLogoHeaderSmall {
	background:url(../images/EWLW/ewlwLogoSmall.jpg) no-repeat top center; 
	height:36px; 
	width:331px;
	padding-bottom:10px;
	clear:both;
}
#content-primary .ewlwHead, #back-to-school-LA-wrapperMiddle .ewlwHead, #back-to-school-GB-wrapperMiddle .ewlwHead {
	font-weight: bold; 
	font-size:22px;
	font-family:Trebuchet MS;
}
.bloodPressureHead {
	color:#ed1c24; 
	font-weight: bold; 
	font-size:22px;
	font-family:Trebuchet MS;
	text-align:center;
}
.ewlwColHead {
	color:#6fb43f; 
	font-weight: bold; 
	font-size:32px;
	font-family:Trebuchet MS;
	text-align:center;
}
.ewlwSub {
	color:#323232;
	font-weight: bold;
	font-size:16px; 
	margin-top:15px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif
}
.ewlwPromo {
	color:#323232;
	font-weight: bold;
	font-size:14px;
	text-align:center;
}
.ewlwTable {
	background-color:#6db33f;
	color:#ffffff;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:10px 0;
}
.ewlwTableBorder {
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
.ewlwTableSub {
	padding:5px 0;
	font-weight:bold;
	font-size:11px;
}
.ewlwTableAlt {
	background-color:#e5f1d5;
}	
.ewlwTablePad {
	padding:5px;
}
.ewlwTableLastRow {
	border-bottom:1px solid #cccccc;
}
.ewlw_espotHead{
	color:#323232; 
	font-weight: bold; 
	font-size:14px;
	padding-top:7px;
}
.ewlw_espot{
	padding: 0 10px;
}	
.nutrition_footer{
	background-image: url(../images/EWLW/nutrition_footer.jpg); 
	width:542px; 
	background-position:left; 
	background-repeat: no-repeat;
	height: 170px;
}	
.nutrition_footer p{
	margin-left:280px;
	padding-right:40px;
}
.faq {padding-top: 10px;}
.glutenfree_head {
	color: #fbab28;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
}	
.glutenfree_subhead {
	color: #da8f27;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}	
.ewlw_espot {
	background-color: #FFFFFF;
	border: 1px solid ;
	border-color: #cccccc;
	text-align: center;
}	
.promo_espot p {
	padding: 0 10px;
}	
.bold_head {
	font-weight:bold;
	text-align:center;
	font-size: 14px;
}
.heart {
	background:url(../images/EWLW/BloodPressure/heartBullet.jpg) no-repeat;
	padding:0 0 0 25px;
}
#content-secondary .promo {font-size:12px;}

/*For two-across sections*/

.introText  {
	float:left; 
	width:390px;
}
.introImage {
	float:right; 
	width:125px; 
	padding-left:20px;
}
.introTextNarrow  {
	float:left; 
	width:300px;
}
.introImageWide {
	float:right; 
	width:200px; 
	padding-left:20px;
}
.twoUpRight {
	float:right; 
	width:260px; 
	padding-left:20px; 
	text-align:center;
}
.twoUpLeft {
	float:left; 
	width:240px; 
	text-align:center; 
	border-right:1px solid #cccccc; 
	padding-right:20px;
}

/*For three-across sections*/

.containerRow {
	margin:20px 0;
}
.ewlwThreeUp {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-right: 10px;
    min-height: 200px;
    padding-right: 10px;
    width: 110px;
}
.ewlwThreeUpLast {
	float:left; 
	width:110px;
}
.ewlwThreeUp542 {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    width: 160px;
}
.ewlwThreeUp542Last {
	float:left; 
	width:160px;   
}

/*---------------------- Community Giving --------------------*/
.rowMain {
	background-color:#FFFFCC;
	}

.rowDiv {background-color:#FFFFFF;}

.dollar {
	background-color:#99CC66; 
	text-align:right; 
	font-weight:bold;
	color:#ffffff;
	padding:10px 5px;
	}
	
.cause {
	text-align:right; 
	font-weight:bold;
	color:#006600;
	padding:0 20px;
	font-family:"Trebuchet MS";
	}
	
.table {border:solid 1px #cccccc; } 

.foodBank {
	background-color:#399e35;
	text-align:center; 
	font-weight:bold;
	color:#ffffff;
	padding:10px 5px;
	}
	

/*For three-across sections*/

.threeUpRight {
	float:right; 
	width:160px; 
	text-align:left; 
}
.threeUpLeft {
	float:left; 
	width:160px; 
	padding:0; 
	margin:0 20px 0 0; 
	text-align:left; 
	min-height:100px;
}
.headGreyLine {
	overflow:auto; background: url("../images/2012/H/ASIM/greyLine.jpg") no-repeat scroll left top transparent;
}

.headGreyLineHP {
	overflow:auto; background: url("../images/common/greyLine_HP.jpg") no-repeat scroll left top transparent;
}

.catTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: .95;
	padding: 7px 0; 
	background-color: #FFFFFF;
    margin: 0 auto; 
	text-align: center;
	color:#399e35;
}

.subArea {
	font-weight:bold;
	font-size:14px;
}


/*--------------------------------------------------
----------------------------------------------------
10 NEXT DOOR MENUS
----------------------------------------------------
---------------------------------------------------*/ 
.NDcol {width:260px;}
.NDcol1 {float:left;}
.NDcol2 {float:right;}
.eventDetails {font-size:14px; padding-bottom:10px;}
.NDtitle {
	font-size:22px; 
	font-weight:bold; 
	color:#9dce40; 
	padding-top:20px;
}

.NDitemFull {
	padding-bottom: 10px;
    font-size: 14px;
}
.NDitem {
	float:left;
	 width:80%;
}
.NDmealPrice {
	color:#999999; 
	font-style: italic; 
	font-weight:bold; 
	padding-left:10px; 
	float:right;
}

/*--------------------------------------------------
----------------------------------------------------
11 VIDEOS
----------------------------------------------------
---------------------------------------------------*/ 
  
  .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */ /*-----DO NOT REMOVE-----*/
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videoWrapper object,
.videoWrapper embed,  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*--------------------------------------------------
----------------------------------------------------
12 NUTRITION FACTS
----------------------------------------------------
---------------------------------------------------*/ 

.nfItem {
	width:270px; 
	float:left; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	border-bottom:1px solid #cccccc;
}
.nfImage {
	width: 40px;
	float:left;
}
.nfPDF {
	background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/icon_pdf.gif") no-repeat scroll left center transparent;
    padding: 2px 0 0 16px;
}
.nfCopy {
	width: 200px;
	float:left;
	padding:10px 0 10px 20px;
}


/*--------------------------------------------------
----------------------------------------------------
13 GALLERY MENU LIST
----------------------------------------------------
---------------------------------------------------*/ 


#MenuList .MenuListHeader{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 7px;
}

#MenuList .MenuListCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
}

/*--------------------------------------------------
----------------------------------------------------
14 PRODUCT ESPOT FOOTER
----------------------------------------------------
---------------------------------------------------*/ 
.prodInfoContain {
	margin-bottom:20px; 
	background: none repeat scroll 0 0 #F6F5F3;
   border: 1px solid #777777; 
   padding: 15px 20px 20px;
 }
.prodIntContain {background-color:#ffffff;padding:10px;}
.prodDescTitle {text-transform:uppercase; font-weight:bold; padding-bottom:10px; width:100%}
.prodRow {width:100%; }
.prodRowBorder {border-bottom:1px solid #cccccc; padding-bottom:5px; margin-bottom:5px;}
.prodDesc {width:80%; float:left; }
.prodPercent {
    float: right;
    text-align: right;
    width: 20%;
}

/*--------------------------------------------------
----------------------------------------------------
15 FLORAL GALLERY
----------------------------------------------------
---------------------------------------------------*/ 
.floralGalleryRowSingle { 
	margin-bottom:20px;
}	
.floralPhotoUnit {
	width:30%; 
	float:left; 
	text-align:center; 
	margin:0 23px 40px 0; 
	padding:0;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px 0 rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 3px 0 rgba(34, 25, 25, 0.4);
	border:1px #cccccc solid;
}

.floraImgThumb {
	margin:0 auto; 
	display:block; 
	border:none;
	width:100%;
}

.floralContent { 
	margin:0; 
	padding:5px 0;
	background-color: #EEEEEE; 
}

.floralSingleImgContent {
	float:left;
	}